ホーム > ニュース > 開発・運用 > コア > XOOPS Cube Legacy 2.2.2 RC2 リリース

XOOPS Cube Legacy 2.2.2 RC2 リリース

0
kilica
投稿者: kilica | 投稿日時: 2013/5/13 17:31 | 公開日時: 2013/5/13 17:31 | 閲覧: 5589回
タグ:



XOOPS Cube Legacy 2.2.2 RC2 をリリースしました。

ダウンロード
https://github.com/xoopscube/legacy

公開サイトで利用する場合は慎重に行ってください。
アップグレード前には必ずバックアップを取り、また事前に十分テストをされることをおすすめします。

新機能
———————————–
RC2では互換性のため、RC1 で追加した static キーワードのいくつかを取り除いています。
詳細は docs/CHANGES.txt を御覧ください。


環境
———————————–
PHP:
5.0以上
PHP5.2 をおすすめします。将来の XOOPS Cube Legacy のバージョンでは、PHP5.0.x または PHP5.1.x では動作しなくなる可能性があります。
サードパーティのモジュールの中には、まだ PHP5.3 に対応していないものがあります。

MySQL:
MySQL server 5.0以上

ウェブサーバ:
上記バージョンのPHPが動作するウェブサーバ(Apache を推奨)


ダウンロード
———————————–
https://github.com/xoopscube/legacy

インストール
———————————–
ダウンロードしたファイルの中のdocs/INSTALL.ja.htmlを参照ください。

XOOPS Cube Legacy 2.1.* からのアップグレードを行う場合は、次のドキュメントを参照してください。
http://sourceforge.net/apps/mediawiki/xoopscube/index.php?title=Upgrade22;ja

アップグレードがうまくいかない場合、extras/utility_tools/legacy22_check.php をウェブサーバのルートディレクトリ(mainfile.phpと同じディレクトリ)に置き、ブラウザでこのファイルにアクセスしてみてください。解決のためのヒントが表示されるかもしれません。

なお XOOPS Cube Legacy 2.2.0【ベータ3】より templates_c ディレクトリが XOOPS_TRUST_PATH 側に移りました。ベータ1or2よりアップグレードする場合は、templates_c ディレクトリを XOOPS_TRUST_PATH 以下に作成し、権限を与えてください。


ドキュメント
———————————–
http://sourceforge.net/apps/mediawiki/xoopscube/index.php?title=Japanese

プロジェクトを手伝う
———————————–
バグの報告・機能要望・パッチなど:
https://github.com/xoopscube/legacy/issues


Help Us
———————————–
-翻訳者
-テストしてくれる人


**
XOOPS Cube Project Team

コメント(0)

新しいものから | 古いものから | ネスト表示 | RSS feed

トラックバック(0)

新しいものから | 古いものから | RSS feed

投票(0)

新しいものから | 古いものから | RSS feed
 
To Top